Jump to content

pippoweb

Members
  • Content count

    8
  • Joined

  • Last visited

1 Follower

Profile Information

  • Real Name
    pippoweb
  1. pippoweb

    ULTIMATE Seo Urls 5 - by FWR Media

    I'm sure the classes are correct but, no errors in error.log, and double-checked all the code (with debuggin on) and no php errors anywhere (error_reporting ON). I repeat the problem is only when I upload the new classes, I downloaded them again and again. Error reporting is on now, and still no errors shown, just white page. I'm going mad. I even compared all the files... maybe there are something with private/public proteced function? this is in aDataMap.php (good for me) old version abstract public function acquire($dependency); abstract protected function getProperties(); abstract public function buildLink($page, $valuepair, &$url, &$added_qs, $parameters); this is in aDataMap.php (bad for me) new version abstract protected function acquire( $base_path, $full_path ); abstract protected function getProperties(); abstract public function buildLink($page, $valuepair, &$url, &$added_qs, $parameters); Any other ideas? it stops just before here in application top: require(DIR_WS_LANGUAGES . $language . '.php'); Thanks PW
  2. pippoweb

    ULTIMATE Seo Urls 5 - by FWR Media

    Sorry to disturb you all. I happly run a "ULTIMATE_Seo_Urls_5_r84_rc", and I thought to update it to the last version "ULTIMATE_Seo_Urls_5_r141_stable". Well there's something wrong in the new class files. When I upload the new "aDataMap.php" or "usu.php" and similar, the ebsite goes "white/blank". Just this all goes white no error visibile, nothing at all... is this happened to someone else? The strangeness is that if I did modification to the file 'application_top.php' 'html_output.php' (as wrote in the various upgrade document) it works (with old classes), I upload the new classes: crash. Doing some bad debugging I found that all stops in "application_top.php" before this line: require(DIR_WS_LANGUAGES . $language . '.php'); Thank you in advance F php is 5.2.14, linux, ecc..
×